# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = geeqie
pkgbase = geeqie
pkgver = 1.5.1-1
pkgdesc = Lightweight image viewer
url = http://www.geeqie.org/
builddate = 1566499671
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 16540672
arch = armv6h
license = GPL2
depend = exiv2
depend = gtk2
depend = ffmpegthumbnailer
optdepend = librsvg: SVG rendering
optdepend = fbida: for jpeg rotation
makedepend = intltool
makedepend = doxygen
makedepend = gnome-doc-utils
makedepend = python
